=== debian/control ===
Source: prism-webapp-globulos
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-globulos
Architecture: all
Depends: prism
Homepage: http://www.globulos.com/
Description: Globulos WebApp for Prism
 Globulos WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
